﻿        .modalBackground 
        {
            background-color: Gray;
            filter:alpha(opacity=70);
            opacity:0.7;
        }
		
a.TurfAlerts
{
	color: #CC0000;
    font-weight: bold;
	text-decoration: none;
}
		
a.TurfAlerts:Hover
{
	color: #CC0000;
    font-weight: bold;
	text-decoration: underline;
}

h1
{
    font-size: medium;
    color: #000000;
    font-family: Tahoma;
    margin: 0px;
    padding:  5px 0px 5px 0px;
}

div.CustomTitle
{
    margin: 0px 0px 3px 0px;
}

h1.CustomTitle
{
    display: inline;
    font-size: x-large;
    color: #009900;
    font-family: 'Arial Black';
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    white-space:nowrap;
}

h2
{
    font-size: medium;
    color: #000000;
    font-family: Tahoma;
    margin: 0px;
    padding: 3px 0px 3px 0px;
}


 p.MsoNormal, li.MsoNormal, div.MsoNormal
{
	margin:0in;
	margin-bottom:.0001pt;
	font-size:small;
	font-family:Tahoma;
}

div
{}
.mnuButton
{
    background-color: aqua;
}
.GridViews
{
    width: 100%;
    height: 150px;
    font-size: small;
    font-family: Tahoma;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    overflow:scroll;
    overflow-x: hidden;
}
.MasterMenu
{
    font-family: Tahoma;
    font-size: small;
    padding: 3px;
    font-weight: bold;
    color: white;
    text-align: center;
    background-color:  Green;
}
.UserCntlFra
{
    padding-bottom: 2px;
    padding-top: 2px;
}
.TurfTip_Control
{
    font-family: Tahoma;
}
.TurfTip_ControlNew
{
    font-family:  Script;
    border-right: #006600 3px ridge;
    border-top: #006600 3px ridge;
    border-left: #006600 3px ridge;
    border-bottom: #006600 3px ridge;
}
.TurfTip_Title
{
    color: #006600;
    text-align: left;
    font-weight: bold;
    font-family: Inherit;
    padding-left: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
    font-size:   small;
}
.TurfTip_Content
{
    font-family: Inherit;
    font-size:small;
    font-weight: bold;
    padding-left: 7px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.TurfTip_Info
{
    font-family: Inherit;
    font-size: small;
    border-top: #006600 thin solid;
    border-bottom: #006600 thin solid;
    padding-bottom: 3px;
    padding-top: 3px;
}

.Title
{
    border-right: green thin solid;
    border-top: green thin solid;
    border-left: green thin solid;
    border-bottom: green thin solid;
    background-color: #ccff99;
    width: 100%;
    height: 50px;
}
.Topics
{
    width: 80%;
}
 .TopicsTitle
{
    color: #ccff99;
    font-family: Tahoma;
    background-color: #000000;
    vertical-align: middle;
    text-align: center;
    width: 100%;
}
 .TopicHeader
{
    color: #ffffff;
    font-family: Tahoma;
    background-color: #006600;
    vertical-align: middle;
    width: 100%;
    margin-top: 4px;
}
 .TopicItems
{
    color: #000000;
    font-family: Tahoma;
    background-color: #ffffcc;
    padding-left: 20px;
    border-right: black 2px solid;
    border-top: black 2px solid;
    border-left: black 2px solid;
    border-bottom: black 2px solid;
    margin-bottom: 5px;
}

.KeywordList
{
    list-style-position: outside;
    font-size: small;
    font-weight: bold;
    line-height: 16px;
    list-style-type: disc;
}
    
span
{}

div.MasterMenu a:link, div.MasterMenu a:visited, div.MasterMenu a:active
{
    color: #ffffff;
    text-decoration: none;
    padding-right: 3px;
    padding-left: 3px;
}
div.MasterMenu a:hover
{
    color: #006600;
    text-decoration: none;
    padding-right: 3px;
    padding-left: 3px;
    background-color: #ccff99;
}

div.TurfTip_Control a:link, div.TurfTip_Control a:visited, div.TurfTip_Control a:active
{
    color: #000000;
    text-decoration: none;
}
div.TurfTip_Control a:hover
{
    color: #66cc00;
    text-decoration: none;
    font-weight: bold;
}
div.viewpost h1
{
    font-size:   larger;
    color: #000000;
    font-family: Tahoma;
    display: inline;
}

div.selectablemenuitem
{   
    padding: 0px 5px 0px 5px;
    width: 100%;
    cursor:pointer;
}
div.nonselectablemenuitem
{
    padding: 0px 5px 0px 5px;
    width: 100%;
    cursor: auto;

}

div#ctl00_ContentPlaceHolder2_TabContainer3_body
{
    height: auto !important;
}

.Keyword_Format {font-weight: bold;}

.gv_header { background-color:Green; color:White; Font-Size:Small; Font-Weight: bold; Height:1.5em;}
.gv_header a{color:White; text-decoration:underline; text-transform:uppercase;}
.gv_header a:hover{color:White;}
.gv_row_select { background-color:#CCEFBB;}
.gv_row {background-color:White; vertical-align:middle;}
.gv_alt_row {background-color:#E0E0E0;}

.tvn_link {display: block; margin: 0px 0px 0px 5px; font-weight:bold; color:green;}
.tvn_nonlink{display: block; margin: 0px 0px 0px 5px; font-weight:bold; color:black;}
.tvn_articlelink
{
    font-weight: bold;
    color: green;
    margin: 3px 0px 5px 5px;
    display: block;
    vertical-align: top;
    text-align: left;
}
.tvn_articleinfo{margin:0px 0px 0px 5px; display: block; font-weight:normal; color:black;}


